Subject: wu-ftpd (BETA 11) On HPUX 10.x >>TRUSTED<< System -- Oh please help me!

From: Ian Schlueter <[email-masked]>
Date: Mon, 05 Aug 1996 15:26:05 -0700

I am nearing the end of my rope.
	I am absolutely unable to make wu-ftpd work properly on an HPUX
"Trusted" system. I have been able to make the anonymous part of the
server work fine. But I have as of yet been completely unable to solve
the problem of real or guest users having access to the system. Can
someone help me please?

	Ian Schlueter
	[email-masked], [email-masked]